barium: "Europe/London"
rrogalski: "US/Central"
zen_desu: "America/Chicago"
Kangie: "Etc/GMT-11"
jbara[m]: "Etc/GMT-1"
sam_: "Europe/London"
darth_tux: "America/Denver"
tdr: "America/New_York"
oldfashionedcow: "UTC"
pask: "Europe/Stockholm"
username234: "Etc/UTC"
oldfashionedrat: "Europe/London"
